View Issue Details

IDProjectCategoryView StatusLast Update
0001527SOGosogo-toolpublic2011-12-30 10:24
ReporterHaneef Mubarak Assigned To 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version1.3.10 
Fixed in Version1.3.11 
Summary0001527: SoGo does not install on Ubuntu Oneiric 11.10
Description

SoGo doesn't install on Ubuntu Oneiric 11.10 due to failed dependencies. Adding the Natty repositories is not a viable option, as that may create package conflicts for other packages. Furthermore, there are no described methods on the SoGo website to install SoGo on Ubuntu Oneiric.

TagsNo tags attached.

Activities

ludovic

ludovic

2011-12-30 10:24

administrator   ~0003222

Since 1.3.11, packages are available for Oneiric 11.10.

See: http://www.sogo.nu/english/support/faq/article/how-to-install-sogo-on-ubuntu-2.html

Issue History

Date Modified Username Field Change
2011-12-05 20:30 Haneef Mubarak New Issue
2011-12-30 10:24 ludovic Note Added: 0003222
2011-12-30 10:24 ludovic Status new => closed
2011-12-30 10:24 ludovic Resolution open => fixed
2011-12-30 10:24 ludovic Fixed in Version => 1.3.11